/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*FOR ROUGE LIVING*/

/*Add your own styles here:*/


/*Start General CSS*/

@font-face {
	font-family: 'Baskerville Old Face';
	src: url(fonts/BASKVILL.TTF);
}

.home h2 {
	font-weight: 300;
}

a {
	font-weight: 500;
}

.l-section-h {
	padding: 0 0 42px;
}
.w-separator.size_small {
	margin: 0 0 24px;
}	
.wpb_wrapper h1 {
	color: #d11241;	
}
.wpb_text_column h1:last-child {
	margin-bottom: 0;
}
.wpb_wrapper h4 {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	color: #595959;
}

h6.w-iconbox-title {
	font-family: "Roboto", sans-serif;
}
.left {
	float: left;
}
.l-subheader .w-text:hover i, .l-subheader .w-text:hover a {
    color: #ca003d;
}
/*End General CSS*/


/* Start Pages */
.wpb_wrapper .w-iconbox.style_default.color_light .w-iconbox-icon {
	color: #757575;
	font-size: 26px;
}
span.w-btn-label {
	font-weight: 400;
}
.w-form-row.for_submit {
	margin-top: 56px;
}

div:not(.home).page .l-section-h.i-cf {
	margin-top: 50px;
}
.login_form input[type="email"],
.login_form input[type="password"],
.login_form input[type="text"] {
	left: 25px;
	position: relative;
	width: auto;
	min-width: 222px;
}
.login_form i.fa {
	position: absolute;
	margin-top: 15px;
	color: #c3c3c3
}
.login_form .button {
	background: #ca003d;
	color: #fff;
	font-weight: 600;
}
.woocommerce .login .lost_password {
	float: left;
}
.woocommerce-account .login .form-row:nth-child(3) {
	float: none;
}

.no-touch .woocommerce .login_form .button:hover {
	color: #efefef;
}
.login_form h1 {
	border-bottom: 1px solid #c8c8c8;
	padding-left: 14px; 
}
.login_form .vc_col-sm-8 {
	float: right;
}
.login_form  .vc_col-sm-4 {
	float: left;
}
.w-form-row:before {
	opacity: 1;    
}
.no-touch .w-tabs.accordion .w-tabs-section-header:hover {
	background: #fff;
}
.w-tabs-section-title {
	font-size: 17px;
}
.w-tabs.accordion .w-tabs-section-content-h {
	padding: 10px 0px 30px;
}

.circled-products .product-h img {
	max-width: 65px;
	box-shadow: 0 0px 15px rgba(0,0,0,.1), 0 5px 12px rgba(0,0,0,.3);
	float: left;
	border-radius: 50%;
}
.circled-products .price {
	text-align: left;
}
.circled-products .product-h {
	box-shadow: none;
}
.circled-products .product .product-meta {
	float: left;
	margin-left: 20px;    
}

.circled-products .woocommerce .products .product-h h3 {
	padding: 0;
}
.circled-products .product .add_to_cart_button {
	display: none;
}
.circled-products .product-h span.woocommerce-Price-amount.amount {
	font-size: 14px;
}
.circled-products .wpb_wrapper h4 {
	font-family: "Roboto Condensed";
}
.for_shop > div > div:not(.product) .back-button {
	position: absolute;
	left: 0;
	top: 40px;
}
/*End Pages*/


/*Start Products Page*/
nav.woocommerce-breadcrumb {
	text-transform: uppercase;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
}
.product_title {
	font-family: "Roboto";
	font-size: 22px;
	font-weight: 300;
	color: #000000;
}
span.woocommerce-Price-amount {
	font-weight: 400;
	color: #262626;
}
.product_meta span {
	color: #404040;
	font-size: 14px;
	line-height: 30px;
}
.woocommerce .l-section-h.i-cf {
	/*padding-top: 40px;*/
}

.select2-container--default .select2-selection--single {
	border-radius: 0;
	border-left: 0;
	border-top: 0;
	border-right: 0;
	height: 30px;
	border-color: #d7e0df; 
}

.sku_wrapper {
	display: block;
}

.posted_in a {	
	line-height: 15px;
	color: #ca003d;
	text-transform: uppercase;
}
.posted_in a:first-child:before {
	content: ' ';
	display: block;
}

.woocommerce .related {
	border-top: 0;
}
.woocommerce .related > h2 {
	font-size: 23px;
	color: #4b4b4b;
}
h2.woocommerce-loop-product__title {
	font-size: 20px;
	padding-top: 12px;
}
.product-h {
	box-shadow: 0 0px 15px rgba(0,0,0,.1), 0 2px 6px rgba(0,0,0,.3);
	background: #efefef;
	text-align: center;    
	padding-bottom: 20px;
	transition: 0.5s;
}
.product-h:hover {
	box-shadow: 0 0px 15px rgba(0,0,0,.1), 0 0px 32px rgba(0,0,0,.3);
}
.woocommerce .products .product-h h3 {
	color: #000;
	padding: 20px 0 6px;
	font-weight: 400;
}

.product-h .product-meta h3 {
	font-family: "Roboto", sans-serif;
	font-size: 19px;
}
.product-h span.woocommerce-Price-amount.amount {
	font-size: 19px;
	font-weight: 600;
	padding-bottom: 20px;
}

.woocommerce .product .product-h a {
	font-size: 14px;
	font-weight: 600;
	color: #787878;
}

.l-sidebar {
	padding: 42px 0 190px;
}
.l-sidebar .widget h4 {
	font-weight: 100;
	font-size: 23px;
	margin-bottom: 10px;
	color: #4b4b4b;
}

.shop_sidebar .sub-menu {
	left: 15px;
	position: relative;
}

.product .images img {
	border: 2px solid #e7e7e7;
	border-radius: 2px;
	width: 100%;
	height: auto;
}

.widget_price_filter .price_label {
	color: #262626;
	font-size: 15px;
}
.widget_price_filter .button {
	font-weight: 400;
}
.thumbnails.columns-3 a {
	padding: 9px 3px;
}

.woocommerce-tabs .tabs li:first-child a {
	padding-left: 0;
}
.woocommerce-tabs .tabs li.active {
	border: 0;	
}
.woocommerce-Tabs-panel.entry-content {
	font-size: 14px;
}
.woocommerce-tabs .tabs li a {
	text-transform: inherit;
	font-size: 16px;
	font-weight: 300;
}
.l-sidebar .menu li a:before {
	content: '\203A';
	margin-right: 14px;
	color: #929292;
}
.l-sidebar .menu li a {
	font-weight: 400;
	font-size: 15px;
}

.l-main .widget_nav_menu .menu-item a {
	padding: 8px 0;
}
.l-sidebar .widget_nav_menu .menu-item a {
	border-top: 0;
}
.l-sidebar .widget_nav_menu .sub-menu>.menu-item>a {
	padding: 8px 15px;
}
.l-main .widget_nav_menu .sub-menu .sub-menu>.menu-item>a {
	padding: 8px 8px 8px 30px;
}
.l-sidebar .widget_nav_menu>div {
	border-bottom: 0;
}

.l-sidebar .sub-menu {
	color: #929292;
}
.l-sidebar .menu {
	color: #000;
}

.l-sidebar .menu > li:not(.menu-item-has-children) a {
	left: 20px;
	position: relative;
}
.menu-item .sub-menu {
	left: 19px;
}
.menu-item:not(.menu-item-has-children) {
	margin-left: 19px;
}

.l-sidebar .menu li:not(.menu-item-has-children) a:before {
	content: none;
}

.woocommerce form.register,
.woocommerce form.login {
	background: none;
	padding: 0 14px;
}
.woocommerce-ordering {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 17px;
	color: #515151;
}

.role-fields input {
	position: relative;
	top: 5px;
	margin-right: 12px;
}

.role-fields input, .role-fields label {
	float: left;
	margin-top: 15px;
}

.abn-fields { display: none; }

nav.woocommerce-breadcrumb {
	font-size: 14px;
	font-family: "Roboto Condensed", sans-serif;
	color: #515151;
}
.for_shop nav.woocommerce-breadcrumb {
	font-size: 18px;
}
.woocommerce-breadcrumb a {
	color: #a8a8a8;
}
.columns-4 .products .product.featured {
	width: 100%;
}
.product.featured .product-h {
	background: #efefef;
}
.top-rated-products .products .product-h {
	background: #fff;
}
.top-rated-products .product-h {
	box-shadow: none;
}
.top-rated-products .woocommerce .product-h a img {
	width: 67px;
	height: auto;
	border-radius: 50%;
	float: left;
	box-shadow: 0 0px 15px rgba(0,0,0,.1), 0 0px 4px rgba(0,0,0,.3);
	margin-right: 20px;
	transition: 0.5s;
}
.top-rated-products .woocommerce .product-h:hover a img {
	box-shadow: 0 0px 15px rgba(0,0,0,.1), 0 5px 12px rgba(0,0,0,.3);
}
.top-rated-products .product-meta {
	text-align: left;
}
.top-rated-products .add_to_cart_button {
	display: none;
}
.top-rated-products .woocommerce .product-h h3 {
	font-size: 14px;
	padding: 0;
	color: #4b4b4b;
	min-height: 28px;
}
.top-rated-products h4 {
	color: #ca003d;
}
.top-rated-products .product-h span.woocommerce-Price-amount.amount {
	font-size: 14px;
}
.top-rated-products .button {
	display: none;
}

.l-sidebar .menu a:hover {
	color: #929292;
}
.l-sidebar .menu a {
	color: #4b4b4b;
}
.woocommerce ul.products~.g-pagination {
	margin-bottom: 100px;
}
.back-button {
	display: block;
	padding-bottom: 20px;
}
figure {
	margin: 0;
}
.posted_in, .tagged_as {
    display: none;
}
/*End Products Page*/


/*Start Homepage*/
article.w-blog-post .w-blog-post-h.featured-categories {
	background: #f4f4f4;
	text-align: center;
	width: 335px;
}
article.w-blog-post:nth-child(2) .w-blog-post-h.featured-categories {
	margin: auto;
}
article.w-blog-post:nth-child(3) .w-blog-post-h.featured-categories {
	float: right;
}
a.w-btn.color_white.style_raised {
	color: #d11241;
	box-shadow: none;
}
.category-link {
	margin-top: 32px;
}
.circle-icon {
	text-align: center;
	position: relative;
	margin-top: -25px;
}

.instagram-posts.w-blog.layout_flat .w-blog-post-body {
	padding: 0 15px 15px;
}
.instagram-posts .fa-instagram {
	font-size: 44px;
	float: left;
	margin-right: 40px;
}
.instagram-posts p.post-date {
	float: right;
	position: relative;
	top: -45px;
	font-size: 19px;
	font-family: "Roboto Condensed", sans-serif;
}
.instagram-posts div p {
	font-weight: 600;
	font-size: 14px;
	margin-bottom: 0;
	font-family: 'Roboto Black', sans-serif;
}

.cols_4 .w-blog-post-h {
	max-width: 273px;
	margin: auto;
}
.card-content .wpb_wrapper img {
	width: 100%;
}
.card-content .wpb_wrapper p:nth-child(2) {
	padding: 0px 20px;
}
.card-content .wpb_wrapper .wpb_wrapper {
	background: #f4f4f4;
	padding-bottom: 10px;
	border-radius: 5px;
	max-width: 335px;
	min-height: 500px;
	box-shadow: 0 1px 1px 0 rgba(0,0,0,.05), 0 1px 3px 0 rgba(0,0,0,.25);
	transition: box-shadow 0.3s;
}
.home p {
	font-size: 17px;
	color: #5a5a5a;
}
.card-content p {
	line-height: 30px;
}
div.ult_pricing_table .ult_pricing_heading {
	padding: 0;
}
.ult_pricing_table_wrap .ult_pricing_table .ult_price_features {
	padding: 0;
	min-height: 620px;
}
.ult_pricing_table .ult_price_features p {
	font-size: 17px !important;
	line-height: 30px !important;
	font-weight: 300 !important;
}

.ult_pricing_table_wrap.ult_design_1.ult-cs-gray .ult_pricing_table {
	background: #f4f4f4;
}
.ult_design_1.ult-cs-gray .ult_pricing_table a {
	color: #d11241;
}
.ult_design_1.ult-cs-gray .ult_pricing_table .ult_price_link {
	background: #f4f4f4;
	padding: 0;
}
.ult_design_1.ult-cs-gray div.ult_price_link .ult_price_action_button {
	background: transparent;		
}

.ult_design_1.ult-cs-gray .ult_price_link .ult_price_action_button {
	background: transparent !important;
	box-shadow: none;
	color: #ca003d !important;
	font-weight: 500 !important;
	font-size: 16px;
}
.no-touch .ult_pricing_table .ult_price_link .ult_price_action_button:hover,
.ult_pricing_table .ult_price_link .ult_price_action_button:focus {
	box-shadow: none !important;
}

/*End Homepage*/

/*Start Header*/
.w-search-form-field {
	border: 1px solid #d6d6d6;
	background: #fff;
	color: #000;
	font-weight: 800;
}
.w-search.layout_simple button {
	left: 0;
	color: #d11241 !important;
}
.w-search.layout_simple input {
	padding-left: 40px;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>a.ubermenu-target:after {
	content: none;
}
.woocommerce-page .l-main-h {
	/*padding-top: 30px;*/
}

header li a {
	text-transform: uppercase;
}
.l-subheader-h nav {
	width: 100%;
}
header .w-text i {
	opacity: 1;
	font-size: 31px;
	width: 100%;
	text-align: center;
}

header .w-text-value {
	width: 100%;
	float: left;
	text-align: center;
	margin-left: 0;    
	font-weight: 300;
}
.ush_text_4:hover .fa-user-circle {
	color: #ca003d;
}
.ush_text_4 .w-text-value {
	padding-top: 43px;
	top: -22px;
	position: relative;
}
.ush_text_4 .fa-user-circle {
	position: relative;
	top: 23px;
}
a.w-cart-link:after {
	position: relative;
	top: -2px;
}
a.w-cart-link {
	text-align: center;
}
.ush_cart_1 .w-cart-link .fa {
	font-size: 31px;
}

.w-search-open {
	border: 1px solid #d6d6d6;
	width: 260px;
	text-align: left;
	border-radius: 3px;
	color: #d52550;
}
a.w-search-open:after {
	content: "Search";
	margin-left: 10px;
	font-weight: 400;
	color: #4b4b4b;
}
.w-nav-title {
	font-weight: 300;
}

a.w-cart-link:after {
	content: "Cart";
	float: right;
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	line-height: 20px;
	text-align: center;
}
.menu-item-has-children .level_1 .w-nav-title:after {
	content: "\203A";	
	top: 0px;
	font-size: 30px;
	position: relative;
	left: 15px;
	font-weight: 900;
	background: transparent;
	transform: rotate(90deg);
	display: inline-block;
	float: right;
}

.w-socials.color_text .w-socials-item-link {
	color: #fff;
	background: #c3c3c3;
	margin: 14px;
}
.ubermenu a.ubermenu-target {
	padding: 12px 20px !important;
}
body:not(.home) .l-main-h.i-cf {
	/*margin-top: 30px;*/
}
.woocommerce-page .l-section-h, .w-blog h1, .vc_column-inner h1 {
	margin-top: 40px;
}


/*End Header*/


/*Start Footer*/
footer .textwidget {    
	font-size: 16px;
}

footer .textwidget p {
	line-height: 38px;
}
footer p {
	margin: 0;
}
.before-footer i.fa, footer i.fa {
	font-size: 30px;	
	margin-right: 15px;
	width: 40px;
	text-align: center;
}
.before-footer button i.fa {
	font-size: 15px;
}
.before-footer .fa {
	padding: 10px 15px 15px 5px;
}
.before-footer button i.fa {
	padding: 6px 0 0px 0px;
	height: 0;
	width: auto;
}

.l-subfooter-h .vc_col-sm-4 {
	width: 52%;
}

.l-subfooter-h .vc_col-sm-4:first-child, .l-subfooter-h .vc_col-sm-4:last-child {
	width: 24%;
}
footer .vc_col-sm-6:nth-child(2) {
	width: 75%;
	color: #4b4b4b !important;
}
footer .vc_col-sm-6:first-child {
	width: 25%;
}
.l-subfooter i.fa {
	color: #757575;
}
.l-subfooter.at_top a {
	color: #4b4b4b !important;
}
.l-subfooter.at_top {
	color: #4b4b4b !important;
}
footer .widget_nav_menu {
	float: left;
	width: 25%;
}
.l-footer .widget_nav_menu .menu-item:before {
	content: none;
}

.l-subfooter .widget_nav_menu:last-child {
	width: 20%;
}
.l-footer .widget_nav_menu .menu-item a:before {
	content: none;
}
.l-footer .l-section {
	padding: 40px;
}

footer .wpb_wrapper p,
footer .menu-item a {
	font-weight: 500;
	font-size: 14px;
}
.l-subfooter.at_top p {
	font-size: 16px;
}
footer.height_small>.l-section-h {
	padding: 0;
}
footer h4 {
	text-transform: uppercase;
	font-family: "Roboto";
	font-size: 21px;
}
.l-subfooter.at_top a:hover {
	color: #d11241 !important;
}
.before-footer .w-socials-item-link {
	background: #d11241;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	vertical-align: baseline;
	color: #fff;
	font-size: 30px;	
	margin-right: 15px;	
	text-align: center;
}
.before-footer .w-socials-item-link:after {
	top: -10px;
	color: #fff;
}

.before-footer {	
	text-align: center;
}
.before-footer h4 {
	text-transform: uppercase;
	color: #4b4b4b;
	font-size: 21px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	margin-top: 70px;
}
.before-footer p {
	background: #d11241;
	color: #fff;
	padding: 40px 0 10px;
	font-size: 28px;
	margin-top: 42px;
	font-family: 'Baskerville Old Face', sans-serif;
	font-style: italic;
}

.before-footer button {
	background: #d11241;
	border: 1px solid #fff;
	border-radius: 4px;
	position: relative;
	top: -10px;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	margin-left: 30px;
}
/*End Footer*/


@media only screen and (max-width: 414px) {
	.for_shop > div > div:not(.product) .back-button {
		position: static;
	}
	.l-footer .widget_nav_menu ul li {
		padding-left: 0;
	}
	.w-copyright p {
		width: 100%;
		text-align: center !important;
	}
	.l-subheader-cell.at_left {
		max-width: 50%;		
	}
	.l-subheader-cell.at_left>* {
		width: 100%;
	}
	.w-img img {
		height: auto;
	}
	.header_hor .w-search.layout_simple input {
		padding: 0 50px 0 40px;
	}
}

/* Portrait and Landscape */
@media only screen   
and (max-device-width: 1024px) 
and (-webkit-min-device-pixel-ratio: 1) {
	.before-footer button {	    
		margin: 30px auto 0;
		display: block;
	}

	h1 {
		text-align: center;
	}

	footer .vc_col-sm-6:first-child {
		width: 100%;
	}
	.g-cols.type_default>div>.vc_column-inner {
		padding-left: 15px;
		padding-right: 15px;
	}

	.w-search.layout_fullscreen.ush_search_1,
	.w-search-open {
		width: 100%;
		background: #efefef;
	}

	.header_hor .w-nav.type_mobile .w-nav-control:after {
		content: "Menu";
		display: block;
		font-size: 13px;
		font-weight: 100;
	}
	.header_hor .l-subheader.at_bottom {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.header_hor .w-nav.type_mobile .w-nav-control {    
		font-size: 25px;
		padding: 0;
	}
	.header_hor .w-nav.type_mobile .w-nav-control:after {
		content: "Menu";
		display: block;
		font-size: 13px;
		font-weight: 100;
		top: -17px;
		position: relative;
	}
	.w-nav-control:before {
		font-size: 36px;
	}
	body:not(.home) .l-main-h.i-cf {
		margin-top: 0px;
	}

	.l-subheader-cell.at_right>* {
		margin-left: 0;
		width: 50px;
	}
	.l-subheader-h nav {
		top: 15px;
		padding-top: 30px;
	}
	.login_form .vc_col-sm-8,
	.login_form  .vc_col-sm-4 {
		float: none;
	}
	.woocommerce-tabs .tabs li:first-child a {
		padding-left: 20px;
	}

	.header_hor .w-search.layout_simple, .header_hor .w-search.layout_modern {
		width: 100% !important;
		max-width: 100%;
		margin: 0;
	}
	.w-search-form-field {
		background-color: #efefef;
	}
	.header_hor .l-header.sticky .l-subheader.at_middle {
		padding-bottom: 60px;
	}
	.header_hor .l-subheader-cell.at_right .w-cart:last-child {
		margin-right: 0;
	}
}